/* common css start */
.heading-20 {
  font-size: clamp(
    20px,
    20px + (20 - 20) * ((100vw - 600px) / (800 - 600)),
    20px
  );
  margin: 20px 0 25px 0;
  color: #ffffff;
  font-weight: 600;
  line-height: 26px;
  text-transform: none;
}

.heading-22 {
  font-size: clamp(
    22px,
    22px + (22 - 22) * ((100vw - 600px) / (800 - 600)),
    22px
  );
  margin-bottom: 15px;
}

.content-wrapper ul {
  padding-left: 0;
}

/* ul li start */
.content-wrapper ul li {
  list-style-type: none;
  padding-left: 0 !important;
  margin-bottom: 30px;
}

.content-wrapper ul li:before {
  display: none;
}

main .content-wrapper ul li strong {
  display: block;
  text-transform: none;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  margin-bottom: 5px;
  font-family: "Figtree";
  color: #4c5054;
}

/* no bannre start*/
.in-banner-section.nobanner,
.brd_section {
  min-height: 50px;
  background: #eaf1f8;
  padding: 15px 0;
}

.in-banner-section.nobanner .woo_breadcums li,
.in-banner-section.nobanner .woo_breadcums li span a,
.brd_section .woo_breadcums li span a,
.brd_section .woo_breadcums li {
  color: #4c5054;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  font-family: "Figtree";
}

.in-banner-section.nobanner ul.woo_breadcums li a:after,
.brd_section .woo_breadcums li span a::after {
  filter: brightness(0) saturate(100%) invert(29%) sepia(9%) saturate(346%)
    hue-rotate(169deg) brightness(94%) contrast(86%);
}

/* ---------------------||common content section start||----------------------- */
/* left area */
.left-content-area {
  width: 548px;
}

.left-content-area p:last-of-type {
  padding-bottom: 28px;
}

.contact-from-block {
  width: calc(100% - 548px);
  padding-left: 100px;
}

/* right form area */
.form-wrappper.light-bg {
  padding: 50px 80px;
}
.woocommerce .form-wrappper .form-row {
  margin: 0 -5px;
}
.form-wrappper label {
  font-size: 18px;
  font-weight: 500;
  display: block;
  line-height: 1.2;
  margin-bottom: 5px;
  color: var(--white);
  width: 100%;
}

.form-wrappper .form-row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.form-group {
  margin-bottom: 25px;
}

.form-group.col-6 {
  width: calc(50% - 20px);
}

.check-style {
  position: relative;
  display: inline-flex;
  align-items: center;
  margin-right: 15px;
}

.check-style input[type="checkbox"] {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.check-style label:before {
  content: "";
  -webkit-appearance: none;
  background-color: #fff;
  border: 1px solid rgba(255, 255, 255, 1);
  width: 26px;
  height: 26px;
  border-radius: 6px;
  padding: 7px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 10px;
}

.check-style input[type="checkbox"]:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 9px;
  width: 7px;
  height: 13px;
  border: solid var(--primary);
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.check-style input[type="checkbox"]:checked + label:before {
  background-color: var(--white);
}

div.fileinputs {
  width: 100%;
  padding: 16px 20px;
  background: var(--white);
  border: 1px solid var(--white);
  color: var(--textcolor);
  font-size: 16px;
  line-height: 1.2;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  font-weight: 500;
  font-family: "Figtree";
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  position: relative;
}

div.fileinputs input.file {
  display: block;
}

input.file {
  cursor: pointer;
  opacity: 0;
  position: relative;
  text-align: left;
  width: 100%;
  z-index: 2;
  color: #dcdad7;
  padding: 0;
}

.fakefile {
  position: absolute;
  top: 0;
  display: inline-flex;
  align-items: center;
  padding: 15px;
  left: 0;
  width: 100%;
  padding-right: 55px;
  height: 100%;
}

.fileinputs.upload button {
  content: "";
  position: absolute;
  top: 0;
  right: -1px;
  bottom: 0;
  width: max-content;
  height: fit-content;
  margin: auto;
  display: inline-flex;
  height: 100%;
  padding: 5px 15px;
  border-radius: 0;
  background-color: transparent;
}

.btnarrow {
  position: relative;
  content: "";
  background: url(../images/icon/btn-arrow.svg) no-repeat right 15px center;
}

.contact-panel .ct-in-list p {
  font-size: 16px;
  font-weight: 500;
}

.ct-title {
  font-size: 22px;
  font-weight: bold;
  color: var(--textcolor);
  position: relative;
}

.ct-title::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 1px;
  background-color: #4c5054;
  left: -40px;
  top: 10px;
}

.ct-info-box img {
  margin-bottom: 20px;
}

.ct-info-box {
  background: #eaf1f8;
  padding: 30px 30px 30px 40px;
  margin-bottom: 40px;
  width: calc(20% - 28px);
  margin-left: 14px;
  margin-right: 14px;
}

/* ---------------------||common content section start||----------------------- */

.contact-left {
  width: 548px;
}

/* ---------------------||contact panel section start||----------------------- */
.contact-panel {
  background-color: #eaf1f8;

  display: grid;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
}

.contact-panel label,
.ct-in-list .social-links label {
  font-size: 16px;
  font-weight: bold;
  display: block;
  line-height: 1.2;
  margin-bottom: 5px;
}

.contact-panel .ct-in-list {
  padding: 40px;
}

.ct-in-list .social-links {
  display: inline-flex;
  align-items: center;
}

.ct-in-list .social-links label {
  display: inline-block;
  margin: 0 10px 0 0;
  color: var(--textcolor);
}

.ct-in-list .social-links a {
  background-color: var(--primary);
  color: var(--white);
}

.contact-panel .ct-in-list:not(:last-child) {
  border-right: 1px solid var(--white);
}

/* ---------------------||contact panel section end||----------------------- */

/* ---------------------||warranty top section start||----------------------- */
.warranty-left-details {
  margin-bottom: 50px;
}

.warranty-top {
  display: flex;
  justify-content: space-between;
  margin: 0 -30px;
}

.warranty-left-details .heading-18 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
  font-family: "Figtree";
  text-transform: none;
  line-height: 1;
  color: #4c5054;
}

.heading-18.blue {
  font-size: 18px;
  font-weight: 600;
  color: #668db2;
  font-family: "Figtree";
  margin-bottom: 10px;
}

.heading-18.italic-font {
  font-weight: 600;
  font-style: italic;
  margin-bottom: 0;
  line-height: 28px;
}

.warranty-left-details p {
  margin-bottom: 0;
}

/* ---------------------||warranty top section end||----------------------- */

/* ---------------------||safety information page start||----------------------- */
.safe-faq-wrapper.smk_accordion {
  border: 0;
}

.safe-faq-wrapper.smk_accordion .accordion_in {
  margin-bottom: 30px;
  border: 1px solid #d1dae2;
  border-bottom: 0;
}

.safe-faq-wrapper.smk_accordion .acc_content {
  background: #eaf1f8;
  padding: 40px 50px;
}

.safe-faq-wrapper.smk_accordion .acc_content .heading-18 {
  font-size: 18px;
  font-weight: 600;
  font-family: "Figtree";
  color: #4c5054;
  text-transform: none;
  margin-bottom: 20px;
}

.safe-faq-wrapper.smk_accordion .acc_content p {
  font-size: 18px;
  font-weight: 500;
  font-family: "Figtree";
  line-height: 26px;
  color: #4c5054;
}

.safe-faq-wrapper.smk_accordion .acc_content ol,
.safe-faq-wrapper.smk_accordion .acc_content ul {
  margin-bottom: 30px;
}
.accordion_in .acc_content p:has(+ ul, + .heading-22) {
  margin-bottom: 30px !important;
}
.safe-faq-wrapper.smk_accordion .heading-22:has(+ ol) {
  margin-top: 50px;
}

.safe-faq-wrapper.smk_accordion .accordion_in .acc_head {
  font-size: 22px;
  font-weight: bold;
  font-family: "Figtree";
  color: #4c5054;
  padding: 17px 80px 17px 30px;
}

.safe-faq-wrapper.smk_accordion .accordion_in.acc_active {
  padding: 17px 30px 32px;
  border: 1px solid #d1dae2;
}

.safe-faq-wrapper.smk_accordion .accordion_in.acc_active .acc_head {
  padding: 0px 80px 20px 0;
  border: 0;
}

.safe-faq-wrapper.smk_accordion .accordion_in .acc_head .acc_icon_expand:before,
.safe-faq-wrapper.smk_accordion .accordion_in .acc_head .acc_icon_expand:after {
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
}

.safe-faq-wrapper.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  position: absolute;
  right: 30px;
  width: 30px;
  height: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.safe-faq-wrapper.smk_accordion
  .accordion_in.acc_active
  .acc_head
  .acc_icon_expand {
  top: 18px;
  margin: 0;
}

.about-content.test-row.loadme {
  display: none;
}

.product-in-text a.dlink img {
  width: auto !important;
  height: auto !important;
  display: initial !important;
  margin: 0 !important;
  box-shadow: none !important;
}
.warranty-left,
.warranty-right {
  width: calc(50% - 60px);
  margin: 0 30px;
}
/* media query */

@media (max-width: 1599.98px) {
}

@media (max-width: 1439.98px) {
  .heading-20 {
    margin: 10px 0 25px 0;
  }

  /*  */
  .in-banner-section {
    min-height: 400px;
  }

  .in-banner-section .heading-44::before {
    width: 139px;
    left: -14%;
  }

  /*  */
  .ct-info-box {
    background: #eaf1f8;
    padding: 20px 20px 20px 30px;
    margin-bottom: 15px;
    width: calc(20% - 10px);
    margin-left: 5px;
    margin-right: 5px;
  }

  .ct-title::before {
    left: -30px;
  }

  .ct-title {
    font-size: 18px;
  }

  /*  */
  .contact-from-block {
    width: calc(100% - 500px);
    padding-left: 50px;
  }

  .contact-left {
    width: 500px;
  }

  /*  */
  .form-wrappper.light-bg {
    padding: 35px;
  }

  /*  */
  .left-content-area {
    width: 500px;
  }

  /*  */
}

@media (max-width: 1199.98px) {
  .in-banner-section {
    min-height: 300px;
  }

  .in-banner-section .heading-44::before {
    width: 115px;
    left: -14%;
  }

  /*  */
  .ct-info-wrapper {
    justify-content: flex-start !important;
  }

  .ct-info-box {
    padding: 20px 20px 20px 30px;
    margin-bottom: 12px;
    width: calc(33.33% - 12px);
    margin-left: 6px;
    margin-right: 6px;
  }

  /*  */
  .contact-from-block {
    width: calc(100% - 400px);
    padding-left: 40px;
  }

  .contact-left {
    width: 400px;
  }
  .safe-faq-wrapper.smk_accordion .acc_content {
    padding: 30px 30px;
  }
  /*  */
  .left-content-area {
    width: 400px;
  }

  .contact-panel .ct-in-list {
    padding: 20px;
  }
  .warranty-left,
  .warranty-right {
    width: calc(50% - 40px);
    margin: 0 20px;
  }
  .warranty-top {
    margin: 0 -20px;
  }
}

@media (max-width: 991.98px) {
  .heading-20 {
    margin: 10px 0 20px 0;
  }

  /*  */
  .in-banner-section .heading-44::before {
    width: 145px;
    left: -23%;
  }

  /*  */
  .contact-from-block {
    width: 100%;
    padding-left: 0px;
  }

  .social-links a {
    width: 30px;
    height: 30px;
  }

  /*  */
  .contact-left {
    width: 100%;
  }

  .contact-left img {
    width: 100%;
  }

  /*  */
  .contact-panel {
    align-items: center;
  }

  /*  */
  .left-content-area {
    width: 100%;
  }

  /*  */
  .warranty-left,
  .warranty-right {
    width: calc(50% - 30px);
    margin: 0 15px;
  }
  .warranty-top {
    margin: 0 -15px;
  }
  /*  */
  .warranty-left-details {
    margin-bottom: 30px;
  }

  .wave-line-divider {
    margin-bottom: 40px;
  }
  .safe-faq-wrapper.smk_accordion .acc_content {
    background: #eaf1f8;
    padding: 20px 20px;
  }
}

@media (max-width: 767.98px) {
  .in-banner-section {
    min-height: 250px;
  }

  .in-banner-section .heading-44::before {
    width: 115px;
    left: -25%;
  }
  .warranty-left,
  .warranty-right {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .warranty-top {
    margin: 0;
    flex-wrap: wrap;
  }
  /*  */
  .ct-info-box {
    width: calc(50% - 12px);
  }

  /*  */
  .in-banner-section .heading-44 {
    font-size: 30px;
  }
  .accordion_in .acc_content p:has(+ ul, + .heading-22) {
    margin-bottom: 40px !important;
  }
  .safe-faq-wrapper.smk_accordion .accordion_in .acc_head {
    padding: 15px 40px 15px 20px;
  }
  .safe-faq-wrapper.smk_accordion .accordion_in .acc_head .acc_icon_expand {
    right: 10px;
  }
  .safe-faq-wrapper.smk_accordion .accordion_in {
    margin-bottom: 20px;
  }
  .warranty-tab-section {
    & .resp-tabs-list {
      display: none !important;
    }
  }
  .warranty-tab-section {
    & .resp-tab-content {
      border: 1px solid #c1c1c1 !important;
      padding: 20px !important;
    }
  }
}

@media (max-width: 575.98px) {
  .heading-20 {
    margin: 5px 0 15px 0;
  }
  .left-content-area p:last-of-type {
    padding-bottom: 0;
  }
  /*  */
  .in-banner-section {
    min-height: 200px;
  }

  .in-banner-section .heading-44::before {
    display: none;
  }

  /*  */
  .check-style label:before {
    width: 20px;
    height: 20px;
    margin-right: 7px;
  }

  .form-group.col-6 {
    width: calc(50% - 10px);
  }

  .form-control {
    padding: 10px 15px;
  }

  .form-group {
    margin-bottom: 15px;
  }

  div.fileinputs {
    padding: 10px 15px;
  }

  .form-group.col-6 {
    width: 100%;
  }

  .form-wrappper label {
    font-size: 16px;
  }

  /*  */
  .contact-panel label {
    font-size: 15px;
    line-height: 1;
    margin-bottom: 0;
  }

  .contact-panel .ct-in-list {
    padding: 15px;
  }

  /*  */
  .in-banner-section .heading-44 {
    font-size: 24px;
  }

  /*  */
  .wave-line-divider {
    margin-bottom: 30px;
  }

  .warranty-left-details {
    margin-bottom: 20px;
  }
  .accordion_in .acc_content p:has(+ ul, + .heading-22) {
    margin-bottom: 30px !important;
  }
}

@media (max-width: 480px) {
  .ct-info-box {
    padding: 15px 12px 12px 20px;
    margin-bottom: 10px;
    width: calc(50% - 10px);
    margin-left: 5px;
    margin-right: 5px;
  }

  .ct-title {
    font-size: 16px;
    line-height: 1.2;
  }

  .ct-title::before {
    left: -20px;
    width: 12px;
  }

  .ct-info-box img {
    margin-bottom: 15px;
    max-width: 40px;
  }

  /*  */
  .form-wrappper.light-bg {
    padding: 25px;
  }

  /*  */
  .in-banner-section .heading-44 {
    font-size: 22px;
  }

  /*  */
  .wave-line-divider {
    margin-bottom: 20px;
  }
}

.thanks-error-page .content-image {
  text-align: center;
}

.wpforms-field-sublabel.after {
  color: #000 !important;
}

.warranty-tab-section {
  & .resp-tabs-list li.tab-blue {
    background-color: #eaf1f8;
  }
  & .resp-tabs-list li.tab-green {
    background: rgb(115 179 70 / 29%);
    color: #73b346 !important;
  }
  & .resp-tabs-list {
    display: inline-flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 30px;
    & li {
      font-size: 18px;
      line-height: 1.1;
      color: #668db2;
      padding: 15px 20px !important;
      display: inline-block;
      border: 0 !important;
      float: none;
      display: inline-flex;
      align-items: center;
      margin: 0 10px;
      border-radius: 24px;
    }
  }

  & .resp-tab-content {
    border: 0;
    padding: 0;
  }
  & .warranty-top.green-tab-content .warranty-left-details {
    background-color: rgb(115 179 70 / 29%);
    & .heading-22 {
      color: #73b346 !important;
    }
  }
}
